/* Copyright ©2008 DiGGr.  All rights reserved.

   Stylesheet for nav bar
*/
@import url("fhpc.css");
HTML,
BODY {
  border: none;
  font-size: 95%;
  }
#navbar {
  text-align: left;
  }
#navbar a {
  text-decoration: none;
  padding: 0.5ex 0.5ex 0.5ex 0.5ex;
  }
#navbar a:link    { color: #5050C0; }
#navbar a:visited { color: #5050C0; }
#navbar a:active  { color: #5050C0; background-color: #CCCCFF; }
#navbar a:hover   { color: #5050C0; background-color: #CCCCFF; }

#navbar ul {
  list-style-type: none;
  padding-left: 0ex;
  margin-left: 0ex;
  }
#navbar li {
  font-weight: bold;
  line-height: 4ex;
  }
li.midl {
  border-bottom: none;
  }
li.norm {
  border-bottom: 1px solid #5050C0;
  }
li.last {
  border-bottom: 3px solid #5050C0;
  }
/* Not actually used by CSS, this part is handled in JS. */
li.here {
  color: #FFFFFF;
  background: #5050C0;
/*  border: 1px dashed #666666; */
  }
